# arch-tag: configuration for tla-pqm tests (3)

[DEFAULT]
from_address=pqm-test@example.com
mail_reply=false
verfiy_sigs=false

[support@example.com--2003/hello-world--mainline--1.0]
precommit_hook=false
